import gradio as gr
import os


def proceed():
    print("ok")


with gr.Blocks() as demo:
    txt_2 = gr.Textbox(label="Podaj Twój nr telefonu", lines=1)
    txt_2 = gr.Textbox(label="Co chcesz zamówić?", lines=2)
    txt_3 = gr.Textbox(label="Na jaki adres?")
    txt_4 = gr.Textbox(label="Dodatkowe informacje", lines=2)
    gr.Dropdown(["Wejściowe", "Wyjściowe"], label="Urządzenie", info="Wybierz urządzenie audio!"),
    gr.Radio(["inteigentna osoba", "50/50", "głupek"], label="Jaki rodzaj osoby udawać"),
    gr.Radio(["hitler", "stuu", "lektor","belmondawg","sasza", "villager"], label="Głos", info="Jakiego głosu użyć?"),
    btn = gr.Button(value="Submit")
    btn.click(proceed)

if __name__ == "__main__":
    demo.launch()